uuid: e3e20273-41cd-43bd-b18d-32b967f6198c
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Анонимный пользователь'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'access sitemap'
  - 'search content'
